package com.brilliance.isc.model.aud;

import java.io.Serializable;

/**
 * (Aud)实体类
 *
 * @author zh
 * @since 2023-02-02 17:21:11
 */
public class Aud implements Serializable {
    private static final long serialVersionUID = -78860823191513178L;

    private String inr;

    private String daonam;

    private String opetyp;

    private String fropar;

    private String status;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getDaonam() {
        return daonam;
    }

    public void setDaonam(String daonam) {
        this.daonam = daonam;
    }

    public String getOpetyp() {
        return opetyp;
    }

    public void setOpetyp(String opetyp) {
        this.opetyp = opetyp;
    }

    public String getFropar() {
        return fropar;
    }

    public void setFropar(String fropar) {
        this.fropar = fropar;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

}

